Subject: [PATCH] gpio/mxc: use the edge_sel feature if available

From: [email-masked] (Benoît Thébaudeau)
Date: Tue, 19 Jun 2012 15:18:51 +0200 (CEST)

On Tue, Jun 19, 2012 at 02:00:38PM +0200, Beno?t Th?baudeau wrote:
> On Tue, Jun 19, 2012 at 03:24:22AM +0200, Shawn Guo wrote:
> > NAK.
> > 
> > We have just gone through the pain to clean up those cpu_is_xxx()
> > from
> > the driver.  Please do not bring them back.
> 
> OK. I don't find the changeset you are referring to. Can you give me
> an example
> that tells me by what you replaced those cpu_is_xxx()? By some
> feature test
> macros? E.g., there are still many of those cpu_is_xxx() in
> drivers/mtd/nand/mxc_nand.c in linux-next.

I think you were talking about commit e7fc6ae0. I'll see what I can do with
that.

Regards,
Beno?t